uuid: 7a534dd2-a353-4cd3-b6a4-ea33c8465c9f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_date_creation
    - node.type.association
  module:
    - datetime
id: node.association.field_ass_date_creation
field_name: field_ass_date_creation
entity_type: node
bundle: association
label: 'Date de création'
description: 'Date de déclaration de création ( date de dépôt du dossier en Préfecture )'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
